@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Noto+Sans+TC:wght@100;200;300;400;500;600;700;800;900&display=swap');


/*反白顏色*/
::-moz-selection{  background-color:  #9A7E4A;  color: #fff;}
::selection{  background-color:  #9A7E4A;  color: #fff;}
:root {
    --MainColor: #000000;
    --SubColor:#9A7E4A;
}
/* 頁面的麵包屑 首頁/頁面名稱/ */
.path { display:none;}
.pageIndex .main_part {    border-top: none;}
#content {
    background: url(https://pic03.eapple.com.tw/0425314786/bbg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.main_part {    width: 90%;	max-width: 1400px;}

/*滾輪*/
::-webkit-scrollbar { width: 6px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #ffffff;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #D7C99A; border: #D7C99A;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/


/* =============== ▼ BANNER ▼ =============== */

/* ＝＝＝ 【【  版型設定(動畫圖+線條) ↓↓↓  】】 ＝＝＝ */
.banner {
    background: #fdfcfb;
    width: 100%;
    min-height: 600px;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: column;
}

.banner.banblog::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/0425314786/banner1.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

body.blog_page.article_b .banner.banblog::after {content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/0425314786/banner2.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.banner.banC::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/0425314786/banner3.jpg);
    background-repeat: no-repeat;
    background-position: center;
}


.banner.banF::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/0425314786/banner4.jpg);
    background-repeat: no-repeat;
    background-position: center;
}



@keyframes bgScroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(-5%);
        transform: translateX(-5%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

/* 按鈕名稱 */
.banner h5 {
    position: relative;
    z-index: 999;
    color: #fff;
    letter-spacing: .6rem;
    text-shadow: 0px 0px 5px rgba(22 18 16 /75%);
    display: flex;
    flex-direction: column;
    align-items: center;
    bottom: 30px;
    font-size: 40px;
    font-weight: 300;
}

/*偽元素*/



.product_page .banner h5::before{
    content: "Store";
    display: block;
    color:  #fff;
    letter-spacing: .8rem;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 300;
    font-family: 'Cinzel';} 

@keyframes wave-reveal {
    0% {
      clip-path: inset(0 0 100% 0);
    }
    100% {
      clip-path: inset(0 0 0 0);
    }
  }

/* RWD ↓↓↓ ~~~~~~~~~~~~~~~ */
@media screen and (max-width: 1024px) {
    .banner h5 {font-size: 40px;}
    .banner h5::before {font-size: 14px;}
}

@media screen and (max-width: 768px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banblog h5::after {font-size: 60px;} 
    .banE h5::after {font-size: 60px;} 
    .banC h5::after {font-size: 60px;} 
}


@media screen and (max-width: 568px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banblog h5::after {font-size: 40px;} 
    .banE h5::after {font-size: 40px;} 
    .banC h5::after {font-size: 40px;} 
}

@media screen and (max-width: 425px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banblog h5::after {font-size: 30px;} 
    .banE h5::after {font-size: 30px;} 
    .banC h5::after {font-size: 30px;} 
    .product_page .banner h5::before{font-size: 16px;}
    .product_page .banner h5 {font-size: 36px;}
}


@media screen and (max-width:320px) {
    .banner h5 {font-size: 20px;}
    .banner h5::before {font-size: 12px;} 
}




body.other_select_page .banA{
	display:none;
}

body.other_page .banB {
    display: none;
}


body.map_page .banner {
	/*display:none;*/
}

body.services_page .banB h5::before{
	content:"SERVICES";
}


.banF h5::before{
	content:"Coaches";
}

.banC h5::before, body.map_page .banB h5::before{
	content:"CONTACT";
}



body.blog_page.article_a .banner h5::before{
    content: "Event Notice";
}


body.blog_page.article_b .banner h5::before{
    content: "Gold Academy";
}


.banner h5::before{
	  font-family: 'Cinzel', 'Noto Sans TC', sans-serif;
    font-weight: 300;
	  font-size: 36px;
    display: block;
	  letter-spacing: 5px;
}

.banner h5{
	  font-size: 24px;
    font-family:'Cinzel', 'Noto Sans TC', sans-serif;
    letter-spacing: 8px;
    font-weight: 300;
    color: #ffffff;
    max-width: 1600px;
    width: 100%;
    padding: 100px 8vw 3%;
    text-align: left;
	  text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
    line-height: 1.3;
}


body.map_page .banB h5::after{
	content: "聯絡我們";
    height: unset;
    background: unset;
    border-bottom: 1px #FFFFFF solid;
    margin-top: 0px;
    padding-bottom: 15px;
}

.banF h5::after{display: none;}

@media screen and (max-width: 1920px){
	.banner {

	}
}

@media screen and (max-width:1200px) {
	.banner {
		height: 520px;
	}
	
	.banner h5::before {
		font-size: 50px;
	}
	
	.banner h5{
		text-shadow: 0px 0px 10px rgb(0 0 0 / 70%);
		font-size: 22px;
	}
    .banner {
        height: 450px;
    }
}

@media screen and (max-width:1024px) {
	.banner {
		height: 430px;
	}
	
	.banner h5 {
		padding: 60px 8vw 0px;
	}

   
}

@media screen and (max-width:768px) {
	.banner {
		height: 330px;
	}
	.banner h5::before {
		font-size: 40px;
	}
	.banner h5 {
		font-size: 22px;
	}
    .header_area.sticky {    position: fixed;}
}


@media screen and (max-width:600px) {
	.banner h5::before {
		font-size: 36px;
		line-height: 1;
    	margin-bottom: 5px;
	}
	
	.banner h5 {
		font-size: 20px;
	}
}

@media screen and (max-width:480px) {
	.banner {
    	height: 200px;
	}
	
	.banner h5 {
		padding: 35px 6vw 0px;
	}

}


@media screen and (max-width:425px) {

.banner h5::before {
    font-size: 32px;
    line-height: 1;
    margin-bottom: 5px;
}

.banner h5 {
    font-size: 10px;
}

}








/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
.pageIndex .header_area {      padding: 0px; background: #f0f0f000; width: 100%;    display: block;    position: fixed;    transition: all 0.3s ease-in-out;}
.pageIndex .main_header_area.animated {    background: transparent;}
.pageIndex .sticky .main_header_area.animated {    background: #fff; transition: all .6s;}

header.header_area.sticky {      padding: 0px;  transition: all 0.3s ease-in-out;    background: #ffffff;}
.main_header_area.animated {    background: #fff; transition: all .6s;}
.header_area{    padding: 0px;}
/*選單最大寬度設定*/
.main_header_area .container {    max-width: 1400px;}
.navigation {
  display: flex;
  padding: 5px  0%  0px;
  flex-direction: row-reverse;
  justify-content: space-evenly;
}

/*第一層*/
.stellarnav > ul > li > a { margin: 0 12px; }
.pageIndex .stellarnav > ul > li > a {    transition: all 0.3s;    color: #fff;}
.pageIndex .stellarnav > ul > li > a b {  text-shadow: 0 0 2px #000000c2;}

.stellarnav {  display: flex; padding: 2.5% 0 0 0;}
.sticky .stellarnav > ul > li > a b {  text-shadow:none;}
.sticky .stellarnav > ul > li > a {  color: #000000;}
.stellarnav > ul > li:hover > a{color: #948862;}

/*第二層*/
.stellarnav > ul > li:nth-child(4)>ul::-webkit-scrollbar {width: 5px;}
.stellarnav > ul > li:nth-child(4)>ul::-webkit-scrollbar-track-piece {background: transparent;}
.stellarnav > ul > li:nth-child(4)>ul::-webkit-scrollbar-thumb {border-radius: 4px; background-color: #000000;}
.stellarnav > ul > li:nth-child(4)>ul::-webkit-scrollbar-track {box-shadow: transparent;}
.stellarnav > ul > li:nth-child(4)>ul li.has-sub > a:after{display: none;}

.stellarnav ul ul {  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.stellarnav li li {  padding: 5px 10px;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #0000004d;	padding-left:10px;}
.stellarnav li li.has-sub:hover > a {    color: #000000 !important; }/*下拉第二層hover*/
.stellarnav li.has-sub > a:after {
  height: 7px;
  width: 7px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: transparent #000000 #000000 transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border .2s;
  transition: border .2s;
  right: 3px;
  top: 37%;
}

.pageIndex .stellarnav li.has-sub > a:after {  border-color: transparent #fff #fff transparent;}
.pageIndex .sticky .stellarnav li.has-sub > a:after {  border-color: transparent #000000 #000000 transparent;}

.stellarnav li li.has-sub > a:after {
  height: 9px;
  width: 9px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: transparent #000000 #000000 transparent;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  -webkit-transition: border .2s;
  transition: border .2s;
  right: 6px;
  top: 37%;
}

/*SubMenu*/
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #000000;}
.tp_links{display: none;}
.box_search input[type=text]  {
  border-radius: 0;
  background: #ffffff00;
  border: solid 1px #000000;;
  background: url(../images/search-icon.png) no-repeat 9px center #ffffff7a;
}
.shop_search_btn {  background: #000000;  color: #fff;border-radius:0;}
.me_tp_features a {  color: #000000;}
.me_tp_features{    padding: 3% 0 0 0; transform: translateX(30%);}
.pageIndex .shop_search_btn {  background: #ffffff73; color: #000000;}
.pageIndex .box_search input[type=text] {
  border: solid 1px #ffffff4f;
  backdrop-filter: saturate(180%) blur(11px);
}
.pageIndex .me_tp_features a {  color: #fff;}

.pageIndex .sticky .box_search input[type=text] {   border: solid 1px #d5c9a0;}
.pageIndex .sticky .shop_search_btn {  background: #d5c9a0;  color: #fff;}
.pageIndex .sticky .me_tp_features a {  color: #000000;}

/*隱藏購物車搜尋欄*//*
.box_search{display:none;}
/*隱藏購物車*//*
.me_tp_features a.tp_btn_cart {display: none;}
/*隱藏匯款通知*//*
.me_tp_features a.tp_btn_notice{display: none;}
/*隱藏選單按鈕連結*//*
.tp_links{display: none;}

/*選單漸變效果＝＝*/
/*首頁固定選單 開啟後下方RWD 768對應標籤也需開啟*//*
.pageIndex .header_area{position: fixed;    width: 100%;}
/*Logo/＝＝＝＝＝*/
.nav-header {  left: 50%;  transform: translateX(-270%);}
.nav-brand {
  width: 100%;
  max-width: 110px;
  transition: all 0.3s;
}
.header_area .nav-brand {    transition: all 0.3s;    margin-top: -5px;}
.header_area.sticky .nav-brand{}
.sticky .nav-brand img {  filter: none;}

/*按鈕/＝＝＝＝＝*/
.animated-arrow {    background: #000000;}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.pageIndex .swiper-slide img { height:auto;}

.pageIndex .swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {
    content: '價格親民，經濟實惠';
    width: 100%;
    display: block;
    clear: both;
    z-index: 1;
    transition: all 0.3s ease-in-out;
    position: absolute;
    pointer-events: none;
    font-size: 30px;
    letter-spacing: 10px;
    color: #ffffff;
}

.pageIndex .swiper-slide:nth-child(1):before {
    left: 15%;
    top: 45%;
    -webkit-animation: focus-in-contract-bck 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: focus-in-contract-bck 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.pageIndex .swiper-slide:nth-child(2):before {
    left: 73%;
    top: 50%;
     -webkit-animation: slide-in-right 3s cubic-bezier(0.250, 0.460, 0.450, 0.940) 3s both;
            animation: slide-in-right 3s cubic-bezier(0.250, 0.460, 0.450, 0.940) 3s both;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes focus-in-contract-bck {
    0% {
      letter-spacing: 1em;
      -webkit-transform: translateZ(300px);
              transform: translateZ(300px);
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(12px);
              transform: translateZ(12px);
      -webkit-filter: blur(0);
              filter: blur(0);
      opacity: 1;
    }
  }
  @keyframes focus-in-contract-bck {
    0% {
      letter-spacing: 1em;
      -webkit-transform: translateZ(300px);
              transform: translateZ(300px);
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(12px);
              transform: translateZ(12px);
      -webkit-filter: blur(0);
              filter: blur(0);
      opacity: 1;
    }
  }



@media screen and (max-width: 1440px) {
.swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {    font-size: 26px;}
.stellarnav > ul > li > a  { margin: 0px 5px;}
.navigation {    padding: 5px 3% 0px;}
}
@media screen and (max-width: 1200px) {
  .swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {    font-size: 26px;}  
}
@media screen and (max-width: 1024px) {
.swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {  left: 8%;}
.pageIndex .swiper-slide:nth-child(2):before{    left: 65%;}
.pageIndex .swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before{    font-size: 26px;}
}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
.swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {    font-size: 20px; letter-spacing:5px;}  
}

@media screen and (max-width: 600px) {
  .swiper-slide:nth-child(1):before, .swiper-slide:nth-child(2):before {
    font-size: 15px;
    letter-spacing: 1px;
    top: 46%;
    left: 5%;
} 
}
@media screen and (max-width: 425px) {
.pageIndex .swiper-slide:nth-child(1):before{        font-size: 16px;}}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: auto;
    top: 60%;
    left: 2vw;
    width: 25px;
}

    .pageIndex .swiper-slide:nth-child(2):before {
        left: 50%;
        letter-spacing: 6px;
    }
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 10px;
    width: 5px;
    height: 15px;
    border-radius: 2px;
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
}



/*footer = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.box_link {
    position: absolute;
    top: 0%;
    right: 0px;
    width: auto;
    max-width: 350px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    max-height: 100%;
    justify-content: flex-end;
    z-index: 10;
}

.box_link a {border: 1px #d0cdc2 solid;color: #dbd6c2;background-color: #3e3e3e;border-radius: 0px;}
.box_link a:hover{  border-radius: 0px;  background-color: #c0b389; border: 1px #d0cdc2 solid;    color: #3e3e3e;}

.footer { 
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-top: 0;
    z-index: 99;
    background: #dbd6c2;
}
.footer .center {
    position: relative;
    max-width: 90%;
    padding: 60px 0 0 0;
    font-size: 13px;
}
.footer_info {
    display: flex;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    flex-direction: column;
    gap: 60px;
    font-family: 'Cinzel', 'Noto Sans TC', sans-serif;
}
.footer_logo {
    background-image: url(https://pic03.eapple.com.tw/0425314786/logo.png) !important;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 135px;
}

.footer_logo img {
    opacity: 0;
}

@keyframes glowPulse {
  0%, 100% {
    filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.4));
  }
  50% {
    filter: drop-shadow(0 0 18px rgba(255, 255, 255, 1));
  }
}



.footer_info ul {
    position: relative;
    border-top: 1px solid #ababab;
    padding: 40px 0;
    display: flex;
    justify-content: space-between;
}
/* 聯絡資訊 */
.footer_info li{
    padding: 0;
}
.footer_info li p {
    font-size: 13px;
    line-height: 1.8;
    text-align: left;
    color: #3e3e3e;
}
.footer_info li p a{
    font-size: 15px;
    color: #3e3e3e;
}


.footer_info li p.tel2:before {
    content: '曾先生：';
}
.footer_info li p.phone:before {
    content: '陳先生：';
}

/* 網頁連結 */
.footer_info li:nth-child(2) {   
    right: 0;
    top: 0;
}
.footer_menu {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.footer_menu a:first-child{
    display: none;
}
.footer_menu a {
    color: #3e3e3e;
    background: transparent;
    border: 0;
    letter-spacing: 1.25px;
    margin: 0 0 10px;
    transition: all .3s cubic-bezier(.165,.84,.44,1);
}

.footer_menu a:hover {
    background: transparent;
    color: #b3a77b;
}

.copy{    color: #3e3e3e;   background-color: #D7C99A;}
.copy a{    color: #3e3e3e;}
.copy a:hover{    color: #988853;}

@keyframes glow {
    0% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.753),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
    50% {
        text-shadow: 0 0 6px rgba(255, 255, 255, 0.897),
                     0 0 12px rgba(255, 255, 255, 0.5);
    }
    100% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.801),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
}
@media screen and (max-width: 780px) {
    .footer_info ul{display: flex;    flex-direction: column;    padding: 20px 0;}
    .footer_info{gap: 10px;}
    .copy {padding-bottom: 10%;}
}

@media screen and (max-width: 485px) {
.footer_menu{    display: unset;}
.copy {padding-bottom: 15%;}}

@media screen and (max-width: 375px) {
                .copy {padding-bottom: 18%;}}
/**/

#to_top {    border-radius: 0%;    background: #d6c99d;    box-shadow: 0px 0px 10px rgb(151 151 151 / 28%);}
.linksBtn{display: none;}



/* = = = 文章管理A = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.blog_box_edit * {font-family: 'Cinzel', 'Noto Sans TC', sans-serif; font-weight: 300; color: #3e3e3e;}


.blog_subbox * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}

/* 文章分類 */
.blog_le * {
    transition: all .3s;
}
.blog_le {
    display: block;
    width: 100%;
}
h5.blog_le_t {
    display: none;
}
.blog_search {
    max-width: 220px;
    margin: 0 auto;
}
.blog_search input[type=search] {
    border: solid 2px #efefef;
    padding: 10px 35px 5px 10px;
}
.blog_search input[type=submit] {
    background-image: url(https://pic03.eapple.com.tw/movelent/article_search.svg);
    background-color: #efefef;
    border-radius: 50%;
}
.blog_le .accordion {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border: 0;
    border-top: solid 1px #d8d8d8;
    border-radius: 0;
    margin-top: 40px;
}
.blog_le .accordion > li {
    width: calc(100% / 6 - 10px);
}
.blog_le .accordion > li+li {
    margin-right: 12px;
}
.accordion li+li .link {
    border: 0;
}
.accordion li .link a {
    display: inline-block;
    color: #4c4c4c;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.blog_le .accordion li .link i {
    display: inline-flex;
    position: relative;
    font-size: 18px;
}
.accordion li .fa-chevron-down::before {
    content: "+";
    color: rgb(76, 76, 76);
}
.accordion li.on_this_category .fa-chevron-down::before {
    content: "—";
}
.blog_le .accordion li.on_this_category.open i.fa-chevron-down::before {
    content: "+";
}
.submenu {
    background: #f6f6f6;
}
.submenu li {
}
.submenu li+li {
    border-top: 0;
}
.submenu a {
    padding: 12px 12px 12px 25px;
}
.submenu a i {
    left: 10px;
    top: 45%;
}
.fa-circle-chevron-right::before {
    content: "–";
}

/* 文章分類 - hover */
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a {
    color: #4c4c4c !important;
}
.blog_le .accordion > li:hover, 
.blog_le .accordion > li.on_this_category {
    background: transparent !important;
}
.blog_le .accordion > li:hover .link i, 
.blog_le .accordion > li.on_this_category .link i {
    color: #4c4c4c!important;
}
.blog_le .accordion > li:hover .link a,
.blog_le .accordion > li:hover .link i.fa-chevron-down::before {
    color: rgba(76, 76, 76, 0.7) !important;
}
.fa-chevron-down::before, 
.blog_le .accordion li.open i.fa-chevron-down::before {
    transition: all .3s;
}
.blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
    transform: rotate(180deg);
}
.submenu li.on_this_category a, 
.submenu a:hover {
    color: #4c4c4c;
    background: #e5e5e5;
}

/* .blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
} */


/* 文章列表 */
.blog_ri {
    width: 100%;
}
.blog_subbox {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 50px;
}
.subbox_item a {
    grid-template-columns: 1fr;
}
.subbox_item a:before {
    display: none;
}
.subbox_item a:after {
    content: 'READ MORE';
    position: relative;
    font-family: 'Cinzel', 'Noto Sans TC', sans-serif;
    font-size: 12px;
    color: #6C756A;
    text-align: right;
    letter-spacing: 2px;
    border: 0;
    border-bottom: 1px #adc3d4  solid;
    padding: 15px 0;
    opacity: 1;
    background:#ffffff00;
}
.blog_list_le {
    overflow: hidden;
}
.blog_list_ri em {
    display: block;
    position: absolute;
    top: -30px;
    width: 100%;
    font-size: 13px;
    text-align: right;
    letter-spacing: 1.5px;
    padding: 0 3px;
}
.blog_list_ri h5 {
    font-size: 17px;
    color: #6C756A;
}
.blog_list_ri p {
    line-height: 150%;
    margin-top: 10px;
}

/* 文章列表 - hover */
.blog_list_le:hover img {
    transform: scale(1.1);
}



/* ----blog_in_page---- */
h4.blog_category_title {
    font-size: 22px;
    font-weight: 600;
    color: #4c4c4c;
    letter-spacing: 1px;
}
.blog_shareData {
    flex-direction: row;
}
.blog_back {
    max-width: 500px;
    padding-top: 50px;
    margin: 0 auto;
}
.blog_back * , 
.lastPage * {
    transition: all .3s;
}
.article_related_list * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}
.blog_back a.article_btn_prev, 
.blog_back a.article_btn_next {
    background: transparent;
    color: transparent;
    position: relative;
}
.blog_back a.article_btn_back {
    position: relative;
    color: #4c4c4c;
    font-weight: bold;
    letter-spacing: 2px;
    background: transparent;
}
.blog_back a.article_btn_prev:before, .blog_back a.article_btn_next:before {
    display: block;
    position: absolute;
    width: 30px;
    top: 30%;
    aspect-ratio: 30 / 7;
    background-repeat: no-repeat;
}
.blog_back a.article_btn_prev:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/movelent/left-arrow.svg);
    right: 20px;
}
.blog_back a.article_btn_next:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/movelent/right-arrow.svg);
}


/* ----blog_in_page-相關推薦---- */
.news_related {
    background: transparent;
}
.news_related h6 {
    border-top: solid 1px #d8d8d8;
    padding: 20px 0;
}
.news_related h6 span:before {
    content: '其他回饋';
    font-size: 22px;
    font-weight: 600;
    color: #4c4c4c;
    letter-spacing: 1px;
}
.news_related_list li a {
    background: transparent;
}
.news_related_list li a p {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    letter-spacing: 1px;
    padding-top: 10px;
}
.lastPage {
    color: #4c4c4c;
    background: rgba(244 244 244 / 0);
    border: solid 1px #999999;
}

/* ----blog_in_page-hover---- */
.blog_back a:hover {
    opacity: .7;
}
.news_related_list li a:hover img {
    transform: scale(1.1);
}
.lastPage:hover {
    background: rgb(244 244 244);
}


@media screen and (max-width: 1100px) {
    .blog_le .accordion > li {
        width: calc(100% / 4 - 10px);
    }
}

@media screen and (max-width: 960px) {
    .subbox_item {
        border: 0;
    }
}

@media screen and (max-width: 768px) {
    h5.blog_le_t, .blog_le .accordion {
        display: none;
    }
    .blog_search input[type=search] {
        -webkit-appearance: none;
        background: transparent;
    }
    .blog_subbox {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 60px 30px;
    }
}

@media screen and (max-width: 480px) {
    .subbox_item a:after {
        padding: 15px 0 8px;
    }
}

@media screen and (max-width: 400px) {
    .blog_subbox {
        grid-template-columns: repeat(1, 1fr);
    }
}
/*首頁*/
.module_i_news ul {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}

.module_i_news {
    padding: 120px 0;
    background: url(https://pic03.eapple.com.tw/suntranshi/bgbg.jpg) center / cover no-repeat;
    position: relative;
}

.module_i_news:before {
    background: #dbd6c4;
    width: 100%;
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    opacity: .25;
}

.module_i_news .title_i_box h4 {
    font-size: 28px;
    color: #5b5b5b;
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 10px;
}

.module_i_news .title_i_box h6 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 4px;
    opacity: .5;
    font-family: 'Cormorant Infant';
}
.module_i_news section {
    width: 90%;
    max-width: 1580px;
    z-index: 9;
    position: relative;
}
.module_i_news {background: #dbd6c3;}

.module_i_news li a {    display: flex;    flex-direction: column;}
.module_i_news li a:hover:before, .module_i_news li a:hover:after {    background: #3e3e3e00;     color: #b5a77a;}
.module_i_news li a:after {        border-bottom: 1px #000000 solid;}
.module_i_news li a:before{color: #8e8e8e;}
.i_blog_ri h5 {    color: #5b5b5b;}
.i_blog_ri p {    color: #5b5b5b;}
.module_i_news .title_i_box h6:before{
    content: 'GOLD ACADEMY';
    display: block;
    position: relative;
    font-size: 30px;
    color: #66592e;
    letter-spacing: 2px;
    font-family: "Cinzel", serif;
    font-weight: 500;
    text-transform: uppercase;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*●●●●●●●●●●●●●●●●●●●●●●●●   購物車(商品展示)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */
.show_content {    padding: 9% 10px;}
.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}
.products-list{grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}
.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: block; width: 150px;}
.product_info_page .products-list,
.product-wrapper { width: 70%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.product_info li {    display: none;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

}
@media screen and (max-width: 375px) {
    .product_page ul.products-list {display: flex;flex-direction: column;}
}


/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*側邊*/
.product_page .product_menu_list {padding: 0 7px;}
.product-layer-two li a {background: transparent;color: #333;font-size: 13px;font-weight: 500;letter-spacing: .6rem;
    text-align: center;padding: 15px 10px;border: 1px #ccc solid;margin-top: -1px;}
.product-layer-two li a:hover{background: #BDB593;color: #fff;}
.product-layer-two li.active a {font-weight: 500;border: none;color: #fff;background: #BDB593;}
.product-layer-two > li {padding-bottom: 0;border-bottom: none;}
/*分類頁*/
.products-list .item {padding-bottom: 20px;}
.products-list .price {display: none;}
.products-list .price b {color: #bb1438;}
.products-list .more {font-size: 14px;font-weight: 500;border: 1px solid #ccc;color: #888;bottom: -10px;}
.products-list .item a:hover .more {background: #BDB593;}
.products-list .name {height: 50px;text-align: center;letter-spacing: .2rem;line-height: 160%;}
/*商品頁*/
#prod_thumbSwiper .swiper-slide::before {background: #00000066;}
.sidebarBtn {border: none;background: transparent;}
.sidebarBtn h2 {color: #333;font-size: 20px;letter-spacing: .2rem;font-weight: 500;}
.inquiry_a1 {background: #888;border-radius: 0;}
.inquiry_a2 {background: #eee;border-radius: 0;color: #888;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #555;color: #fff;}
.prod_tabs {margin-top: 120px;}
.pd_tabTitle li {border-bottom: none;background: transparent;border-bottom: 2px solid #ddd;transition: all .5s;}
.pd_tabTitle li a{color: #ddd;letter-spacing: .6rem;transition: all .5s;}
.pd_tabTitle li.activeTab{border-bottom: 2px solid #888;}
.pd_tabTitle li.activeTab::after {height: 0;}
.pd_tabTitle li.activeTab a{color: transparent;user-select: none;position: relative;}
.pd_tabTitle li.activeTab a:before{content: "詳細資料";color: #333;width: 100%;text-align: center; font-size: 18px; font-weight: 600;
    position: absolute;top: 50%;transform: translateY(-50%);display: block;}/*固定顯示*/
.prod_related {background: transparent;}
.prod_related h6 span:before { font-size: 18px; letter-spacing: .6rem;}
.related_list li figure {aspect-ratio: 4 / 6;}
.related_list li a p {line-height: 160%;padding: 10px;}
/*首頁*/

.i_prod_tit span{  font-size: 28px; color: #5b5b5b;font-weight: bold;letter-spacing: 4px;margin-top: 10px;}
.pageIndex .products-list li:nth-child(n+5){display: none;}
.prod_part {background: url(https://pic03.eapple.com.tw/0425314786/i_product_bbg.jpg);
    background-size: cover;
    background-attachment: fixed;}

.i_prod_tit h2::after{ content: 'Online store';
    display: block;
    position: relative;
    font-size: 30px;
    color: #6e6e6e;
    letter-spacing: 2px;
    font-family: "Cinzel", serif;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;}
/*--購物車/內層----------------------------------------*/
.product_info_page .main_part { width: 80%;}
.mobile_product_name { display: block;color: #666666;font-size: 22px;text-align: center;padding: 0 0 18px 0;border-bottom: 1px solid #666666;}

/*按鈕顏色*/
.inquiry_a1 { background: var(--SubColor_1); transition: .3s ease-in-out;}
.inquiry_a2 { background: var(--SubColor_2); transition: .3s ease-in-out;}
.inquiry_a3 { background: var(--MainColor); transition: .3s ease-in-out;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover { background: var(--TextColor_1); transition: .3s ease-in-out;}

/*輪播小圖*/
.block { background-color: #666666;}

/*商品照輪播*/
.product_main { width: 100%; overflow: hidden;}
.product_pic { padding-bottom: 20px; padding-left: 0; max-width: 800px; margin: auto;}
.product_pic h6 { display: none; color: var(--TextColor_2);}
.product_pic .bx-wrapper { display: block; padding: 0 0 0 5px; margin: 0;}
.product_pic .bx-wrapper .bx-viewport { max-width: 800px; margin: auto; background: transparent; border: none;}
.product_pic .bx-wrapper .bx-viewport li img { margin: auto;}
.product_pic #bx-pager { display: none; padding: 0; width: 100%; bottom: 0; top: auto; left: 50%; transform: translateX(-50%); /*display: grid; grid-temp-colum> 5px;*/}
.product_pic #bx-pager .block { background: var(--TextColor_2);}
.product_pic #bx-pager a { width: 100%; height: auto;}

/*商品側邊規格*/
.sidebarBtn { display: none;}
.sidebarBtn { border: 5px #666666; background-color: #666666;}
.sidebarBtn h2 { color: var(--MainColor); font-size: var(--f24);}
.sidebarBtn .ori_price { font-size: var(--f16); color: var(--TextColor_5); text-decoration: line-through;}
.sidebarBtn .sp_price { font-size: var(--f16); color: var(--SubColor_1);}
.product_info li .txt_box { color: var(--TextColor_1); width: 100%;}
.product_info li span, .toShare { color: #666666;}


.swiper-vertical>.swiper-wrapper{    display: none;}

/* 區塊*/
.prod li { text-align: center;}
.prod li .prod-panel { margin: 20px 0 40px; text-align: justify;}

/*內文*/
ul.prod li h3.prod-thumb { display: none; background: transparent; color: #666666; border-bottom: 1px solid var(--BorderColor); padding: 5px 5px 15px}
.prod-panel { color: #666666; letter-spacing: 1px; text-align: justify; line-height: 150%;}

/*問答*/
.prod li.prod-item:not(.is-active) { display: none;}
.qaform .breakF { background: transparent;}
.half_box ul li { text-align: left;}
.half_box ul li img { padding-left: 10px; /*濾鏡: 反轉(1) 亮度(3.4) 灰階(1);*/}/*驗證碼*/

.lastaction { color: var(--TextColor_4); background-color: var(--SubColor_1); transition: .3s ease-in-out;}
.lastaction:hover { color: var(--TextColor_4); background-color: var(--TextColor_1); transition: .3s ease-in-out;}
.nextaction { background-color: var(--MainColor); transition: .3s ease-in-out;}
.nextaction:hover { color: var(--TextColor_4); background-color: var(--TextColor_1); transition: .3s ease-in-out;}

/*相關推薦*/
.prod_related { background: transparent; text-align: center;}
.prod_related h6 { color: #666666; border-bottom: 2px solid var(--BorderColor); padding: 5px 5px 15px; display: inline-block;}
.prod_related h6 span:before { font-size: 18px; color: #666666;}
.related_list { display: grid; grid-template-columns: repeat(4,1fr);}
.related_list li { padding: 7px 7px 22px; overflow: hidden; width: auto; border: 1px solid var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor);}
.related_list li:hover { opacity: 0.6; transition: .3s ease-in-out;}
.related_list li a { max-height: 300px; background: transparent;}
.related_list li a img { background: transparent;}
.related_list li ap { margin-top: 10px; color: var(--TextColor_1);}

/*上一頁*/
.lastPage { background: transparent; border: 1px solid var(--MainColor); color: var(--MainColor); transition: all 0.3s;}
.lastPage:hover { color: var(--TextColor_4); background-color: var(--SubColor_1); border: 1px solid var(--SubColor_1); transition: all 0.3s;}
@media screen and (max-width: 768px) {
	/*清單頁*/
	.product_page .product_menu_list > h5 {font-size: 18px;font-weight: 500;letter-spacing: .4rem;margin-bottom: 0;}
	.fa-caret-down::before{font-size: 14px;}
	.product-layer-two li a{border-bottom: 1px solid #eee;padding: 10px 0 5px;width: 95%;}
	/*商品頁*/
	.mobile_product_name{display: block;}
	.product_page .product_menu_list > h5{color: #000000;}
    .related_list li a p{    line-height: 135%;}
    .product_info_page .product-layer-two{display: none;}
}
@media screen and (max-width: 600px){
	/*清單頁*/
	.products-list, .pageIndex .products-list {grid-template-columns: 1fr 1fr;}
	/*商品頁*/
	.pd_tabTitle li a{font-size: 12px;}
	/*首頁*/
	.prod_part {    background: #dbd7ca; padding: 60px 10px;}
    .related_list {    display: flex;     flex-direction: column;}
	.i_prod_tit h2, .i_video_tit h2 {font-size: 20px;}
	.i_prod_tit span{font-size: 30px;}
}

@media screen and (max-width: 425px){
	.pageIndex .products-list {grid-template-columns: 1fr 1fr;}
    .module_i_news ul {grid-template-columns: 1fr 1fr;}
    .stellarnav .menu-toggle{        padding: 15px 10px;}
}

@media screen and (max-width: 375px){
	    .pageIndex .products-list { display: flex;
        padding: 0 10%;}
    
        .module_i_news ul{ display: flex;
        padding: 0 10%;}
    
    
    }

@media screen and (max-width: 1100px) {
.stellarnav ul {  text-align: left;}
.stellarnav > ul > li > a {  padding: 0 10px 0 0;}
}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
.pageIndex .header_area{position: relative;}
header.header_area.sticky {  position: fixed;}
.navigation {    padding: 10px 10px 0 10px; flex-direction: column;}
.nav-header {  transform: none;  text-align: center;}
.me_tp_features {  order: 2;}
.shop_search_btn {  padding: 4.5px 15px;}

.pageIndex .box_search input[type=text] {  border: solid 1px #453630;  backdrop-filter: none;}
.pageIndex .shop_search_btn {  background: #453630;  color: #ffffff;}
.pageIndex .me_tp_features a {  color: #453630;}

/*Header/選單*/
.pageIndex .stellarnav > ul > li > a{  color: #000000;}
.pageIndex .stellarnav > ul > li > a b {  text-shadow: none;}
.stellarnav{padding: 0 0 0 0;}
.me_tp_features{transform:unset; padding: 0 0 0 0;}
.stellarnav {  display: flex;  justify-content: center;}
.stellarnav > ul > li > a b {  text-shadow: none;  color: #453630;}
.stellarnav li.has-sub > a:after {  border-color: transparent #453630 #453630 transparent;}
.stellarnav > ul > li > a {  padding: 0 16px 0 0;}
ul.other_promotion.clearfix {  padding: 30px;}

/*Logo/＝＝＝＝＝*/
.pageIndex .nav-brand img {  filter: none;}
.header_area .nav-brand{max-width: 100px;}
.header_area.sticky .nav-brand{max-width: 0;}
.nav-brand img {  filter: none;}
.header_area.sticky .nav-brand {  display: block;  width: 85px;}

/*banner*/
.product_page .banner, .product_info_page .banner {
  background-position: 70% 44% !important;
  /*background-size: unset !important; */
    background-position: 55% 44% !important;
}
.banner h5 {  font-size: 36px;}
.banner h5:before {  font-size: 18px;  letter-spacing: 0;}}


/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
.navigation {    display: block;}
.nav-header{    max-width: 100%;}
/*側邊選單/＝＝＝＝＝*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {  background: #3e3e3e;  color: #fff;}
.stellarnav .icon-close:before, .stellarnav .icon-close:after {  border-bottom: solid 1px #fff;}
.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after {
  border-bottom: solid 1px #453630;
}
.stellarnav.mobile ul{   background: #dbd5c4;}
.stellarnav.mobile li.open {  background: #dbd5c4; padding: 0px;}
.stellarnav.mobile li.open li.open {  background: #4536302e;  border: none; padding: 0;}
.stellarnav.mobile li.open > a b {  color: #ffffff;}
.stellarnav.mobile li a {  border-bottom: none;}
.stellarnav ul ul {  box-shadow: none;}
.stellarnav li li > a, .stellarnav li li.has-sub > a {  padding: 10px 0;  border-left: none;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}

ul.other_promotion.clearfix {  grid-template-columns: repeat(3, 1fr);}}


/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
.me_tp_features {   text-align: center;}
.sticky .me_tp_features {  text-align: right;}

.other_promotion .pmtTitle h3 {  overflow: initial;  height: auto;  margin: 0;}
ul.other_promotion.clearfix {  grid-template-columns: repeat(2, 1fr);}}


/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width: 450px) {
#content {
    background: url(https://pic03.eapple.com.tw/0425314786/bbg2.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.product_page .banner{padding: 83px 30px 25px;}

}


@media screen and (max-width: 375px) {
.sticky .box_search {    width: 100%;}
.sticky .me_tp_features {  text-align: right;}
ul.other_promotion.clearfix {  grid-template-columns: 1fr;}
}